etch-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Scott Comer <wer...@me.com>
Subject Re: building...
Date Thu, 15 Mar 2012 04:52:36 GMT
I tried both v8 and v9 (2005 and 2008).

I'm stuck...

Sent from my iPhone

On Mar 12, 2012, at 6:21 PM, Michael Fitzner <fitzner.michael@googlemail.com> wrote:

> Which version of Visual Studio do you use for building the APR?
> 
> Regards
> Michael
> 
> 
> 2012/3/12 scott comer <wert1y@mac.com>:
>> finally screwing up my courage to attempt a build of trunk:
>> 
>> trying to build binding-c using directions from readme.txt to build apr.
>> 
>> run apr-install.bat convert and vs pops up a message about some projects
>> being corrupted.
>> 
>> bravely, i run apr-install.bat build:
>> 
>> The project file 'g:\wks\external_sources\apr\build\preaprapp.dsp' has been
>> corrupted and cannot be opened.
>> The project file 'g:\wks\external_sources\apr\build\prelibaprapp.dsp' has
>> been corrupted and cannot be opened.
>> 
>> it continues though to build and repeats the above messages a few more
>> times. in the end it looks like it worked.
>> 
>> so what's up?
>> 
>> scott out
>> 

Mime
View raw message